Bug 213154 - Rendering error with XAA & RenderAccel (the default configuration)
Summary: Rendering error with XAA & RenderAccel (the default configuration)
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-30 23:43 UTC by Nicholas Miell
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 22:22:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicholas Miell 2006-10-30 23:43:56 UTC
Description of problem:
The top half of horizontal scrollbars in GTK apps occasionally are filled with
the wrong color.

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.6.2-4.fc6
ATI Technologies Inc Radeon R200 QH [Radeon 8500] (rev 80)
XAA and RenderAccel are enabled (which is the default configuration).

How reproducible:
Fairly reliably.

Steps to Reproduce:
Find a GTK window with several horizontal scrollbars and minimize/maximize it
until it's drawn incorrectly.

Additional info:
Dave Airlie mentioned in #xorg-devel that this is probably fixed in 6.6.3.

Comment 1 Adam Jackson 2006-11-20 20:54:01 UTC
So, is it?  6.6.3 is in updates-testing.

Comment 2 Nicholas Miell 2006-11-20 22:22:43 UTC
Appears to be, yes.


Note You need to log in before you can comment on or make changes to this bug.